<!--
Document : index.html
Author : Roberto Barchino (aplicacion original)
         Laura Cercas (amplicación practica)
-->
<!DOCTYPE >
<html lang="es">
    <head>
        <title>Votacion mejor jugador liga ACB</title>
        <link href="estilos.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
    <div style="text-align: center;">
        <H1>Votaci&oacute;n al mejor jugador de la liga ACB</H1>
    </div>
    <form action="Acb?action=votar" method="POST">
        <p style="text-align: left;">
            Nombre del Visitante: <input type="text" size="20" name="txtNombre">
            eMail: <input type="text" size="20" name="txtMail">
        </p> 
        REAL MADRID:<br>

        <img src="Carroll.jpg" width="100" height="67" alt="equipo1"/>
        <p style="text-align: left;">
            <input type="radio" name="R1" value="Carroll">Carroll
        </p>

        <img src="Llull.jpg" width="100" height="67" alt="equipo1"/>
        <p style="text-align: left;">
            <input type="radio" name="R1" value="Llull">Llull
        </p>

        <img src="Rudy.jpg" width="100" height="67" alt="equipo1"/>
        <p style="text-align: left;">
            <input type="radio" name="R1" value="Rudy">Rudy
        </p>

        <br>
        <p style="text-align: left;">
            <input id="otroRadio" type="radio" name="R1" value="Otros">Otro
            <input id="otroText" type="text" size="20" name="txtOtros">
        </p>
        <p style="text-align: left;">
            <input id="votar" type="submit" name="votar" value="Votar">
            <input id="reset" type="reset" name="reset" value="Reset">
        </p>
    </form>
    <form action="Acb?action=votosCero" method="POST">
        <input id="votosCero" type="submit" name="votosCero" value="Poner los votos a 0">
    </form>
    <form action="Acb?action=verVotos" method="POST">
        <input id="verVotos" type="submit" name="verVotos" value="Ver votos">
    </form>
  
</body>
</html>

